@charset "utf-8";
/* CSS Document */

.leisure {
	background: url(images/leisure.jpg) no-repeat;
	background-size: cover;
	background-position: center;
}
.daily-tours {
	background: url(images/daily-tours.jpg) no-repeat;
	background-size: cover;
	background-position: center
}
.transportation {
	background: url(images/transportation.jpg) no-repeat;
	background-size: cover;
	background-position: center
}
.student-groups {
	background: url(images/student-groups.jpg) no-repeat;
	background-size: cover;
	background-position: center
}
.cultural {
	background: url(images/cultural-1.jpg) no-repeat;
	background-size: cover;
	background-position: center
}
.mice {
	background: url(images/mice-0.jpg) no-repeat;
	background-size: cover;
	background-position: center;
}
.mice4 {
	background: url(images/mice4.jpg) no-repeat;
	background-size: cover;
	background-position: center;
}
.leisure h1, .mice h1, .daily-tours h1, .transportation h1, .student-groups h1, .cultural h1 {
	font-size: 48px !important;
	color: #FFFFFF
}
.py-80 {
	padding-top: 80px;
	padding-bottom: 80px;
}
.daily-tours-sec h1 {
	font-size: 56px
}
p {
	text-align: justify !important;
}
